[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-68:/drawable-ldrtl-mdpi-v17/abc_spinner_mtrl_am_alpha.9.png",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-18:/drawable-ldrtl-mdpi-v17/abc_spinner_mtrl_am_alpha.9.png"
    }
]